.wrapper {
  padding-bottom: 0;
}

.slider {
  display: none;
}

.slider.slick-initialized {
  display: block;
}

.top-content {
  border-top: 17px solid #C9000A;
}

.top-content.instagram {
  background: url(/assets/images/top/top_bg_02.png) center top no-repeat;
  background-size: cover;
  height: 542px;
}

.top-content.instagram .hdg {
  width: 554px;
  margin: 0 auto;
  padding: 20px 0;
}

.top-content.instagram .slick-slider {
  width: 594px;
  margin: 0 auto;
}

.top-content.instagram .slick-slider a {
  display: block;
  width: 176px;
  padding: 6px;
  margin: 0 5.5px;
  background: #fff;
  box-shadow: 2px 5px 10px 0px #aaaaaa;
}

.top-content.instagram .slick-slider a img {
  width: 177px;
}

.top-content.instagram_posts {
  background: url(/assets/images/top/top_bg_04.png) center top no-repeat;
  background-size: cover;
  height: 757px;
}

.top-content.instagram_posts .instagram_title {
  position: relative;
  width: 579px;
  margin: 0 auto;
  padding: 20px 0;
}
.top-content .instagram_title .instagram_icon{
  position: absolute; 
  top: 20px;
  right: -30%;
  width: 146px;
}
.top-content .instagram_title .instagram_icon img{
  width: auto;
}
.top-content .instagram_title .instagram_icon .icon_on{
  display: none;
}
.top-content .instagram_title .instagram_icon:hover .icon_on{
  display: block;
}
.top-content .instagram_title .instagram_icon:hover .icon_off{
  display: none;
}



.top-content.instagram_posts .instagram_lists{
  overflow: hidden;
  width: 595px;
  margin: auto;
}
.top-content.instagram_posts .instagram_item {
  width: 195px;
  float: left;
  margin: 0 auto;
}

.top-content.instagram_posts .instagram_item a {
  display: block;
  margin: 0 5.5px;
}

.top-content.instagram_posts .instagram_item a img {
  width: 100%;
}

.top-content.facebook {
  background: url(/assets/images/top/top_bg_03.png) center top no-repeat;
  height: 686px;
}

.top-content.facebook .inner {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
  padding: 45px 0 0;
}

.top-content.facebook .inner .hdg {
  width: 437px;
  margin: 0 auto;
  padding: 20px 0;
  float: left;
}

.top-content.facebook .inner .chicken-container {
  float: left;
  overflow: hidden;
  zoom: 1;
  width: 460px;
}

.top-content.facebook .inner .chicken-container .btn-to-fb {
  float: left;
  width: 212px;
  margin: 60px 0 0;
}

.top-content.facebook .inner .chicken-container .image {
  float: right;
  width: 228px;
}

.top-content.facebook .inner .fb-container {
  width: 500px;
  float: right;
  border: 1px solid #ccc;
}

@media screen and (max-width: 1040px) {
  .top-content {
    border-top: 17px solid #C9000A;
  }
  .top-content.instagram {
    background: url(/assets/images/top/top_bg_02.png) center top no-repeat;
    height: 542px;
  }
  .top-content.instagram .hdg {
    width: 592px;
    margin: 0 auto;
    padding: 20px 0;
  }
  .top-content.instagram .slick-slider {
    width: 594px;
    margin: 0 auto;
  }
  .top-content.instagram .slick-slider a {
    width: 171px;
    padding: 6px;
    margin: 0 5.5px;
    background: #fff;
    box-shadow: 2px 5px 10px 0px #aaaaaa;
  }
  .top-content.instagram .slick-slider a img {
    width: 177px;
  }
  .top-content.facebook {
    background: url(/assets/images/top/top_bg_03.png) center top no-repeat;
    height: 686px;
  }
  .top-content.facebook .inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    padding: 45px 0 0;
  }
  .top-content.facebook .inner .hdg {
    width: 437px;
    margin: 0 auto;
    padding: 20px 0;
    float: none;
  }
  .top-content.facebook .inner .chicken-container {
    float: none;
    overflow: hidden;
    zoom: 1;
    width: 460px;
    margin: 0 auto;
  }
  .top-content.facebook .inner .chicken-container .btn-to-fb {
    float: right;
    width: 212px;
    margin: 60px 0 0;
  }
  .top-content.facebook .inner .chicken-container .image {
    float: left;
    width: 228px;
  }
  .top-content.facebook .inner .fb-container {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .top-content {
    border-top: 8px solid #C9000A;
  }
  .top-content.instagram {
    background: url(/assets/images/top/top_bg_02.png) center top no-repeat;
    height: 100%;
    padding-bottom: 20%;
  }
  .top-content.instagram .hdg {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
  }
  .top-content.instagram .slick-slider {
    width: 90%;
    margin: 0 auto;
  }
  .top-content.instagram .slick-slider a {
    display: block;
    width: 92%;
    padding: 3px;
    margin: 0 2px;
    background: #fff;
    box-shadow: 1px 2.5px 5px 0px #aaaaaa;
  }
  .top-content.instagram .slick-slider a img {
    width: 100%;
  }
  .top-content.facebook {
    background: url(/assets/images/top/top_bg_03.png) center top no-repeat;
    height: 400px;
  }
  .top-content.facebook .inner {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    padding: 15px 0 0;
  }
  .top-content.facebook .inner .hdg {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    float: none;
  }
  .top-content.facebook .inner .chicken-container {
    float: none;
    overflow: hidden;
    zoom: 1;
    width: 220px;
    margin: 0 auto;
  }
  .top-content.facebook .inner .chicken-container .btn-to-fb {
    float: left;
    width: 106px;
    margin: 30px 0 0;
  }
  .top-content.facebook .inner .chicken-container .btn-to-fb img {
    width: 100%;
    height: auto;
  }
  .top-content.facebook .inner .chicken-container .image {
    float: left;
    width: 114px;
  }
  .top-content.facebook .inner .chicken-container .image img {
    width: 100%;
    height: auto;
  }
  .top-content.facebook .inner .fb-container {
    display: none;
  }
  .top-content.instagram_posts{
    padding-bottom: 20%;
    height: 100%;
  }
  .top-content.instagram_posts .instagram_title {
    width: 80%;
  }
  .top-content .instagram_title .instagram_icon{
    display: none;
  }
  .top-content.instagram_posts .instagram_lists{
    width: 90%;
  }
  .top-content.instagram_posts .instagram_item{
    width: 33%;
  }
  .top-content.instagram_posts .instagram_item a{
    margin: 0;
  }
}
